<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Obuwie</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header><h1>Obuwie męskie</h1></header>
    <main>
        <h2>Zamówienie</h2>
        <?php
            $produkty = [
                    "plik" => "but1.png",
                    "nazwa" => "But sportowy męski",
                    "model" => "SP-101",
                    "cena" => "199.99"
            ];  
            $p = $produkty;
            echo '<div style="display: flex;">';
                echo '<img src="' . $p["plik"] . '" alt="but męski">';
                echo '<div>';
                    echo '<h2>' . $p["nazwa"] . '</h2>';
                    echo '<h5>Model: ' . $p["model"] . '</h5>';
                    echo '<h4>Cena: ' . $p["cena"] . ' zł</h4>';
                echo '</div>';
            echo '</div>';
        ?>
        <a href="./index.html">Strona główna</a>
    </main>
    <footer><p>Autor strony: <a href="doc.pdf">XYZ</a></p></footer>
</body>
</html>